Bug 1316132 - [GSS](patch 6.6.0) Hot Rod client stuck sporadical if a server node is shutting down
[GSS](patch 6.6.0) Hot Rod client stuck sporadical if a server node is shutti...
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Server (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: One-off release
Assigned To: wfink
Martin Gencur
:
Depends On: 1315393
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-09 08:44 EST by wfink
Modified: 2016-04-30 01:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1315393
Environment:
Last Closed:
Type: Support Patch
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5507 Blocker Resolved Transactions committed immediately before cache stop can block shutdown 2017-05-29 07:17 EDT
JBoss Issue Tracker ISPN-6341 Major Resolved StateTransferManager should be the first component to stop 2017-05-29 07:17 EDT

  None (edit)
Comment 6 JBoss JIRA Server 2016-04-04 12:34:01 EDT
Sebastian Łaskawiec <slaskawi@redhat.com> updated the status of jira ISPN-5507 to Closed
Comment 7 JBoss JIRA Server 2016-04-04 12:34:05 EDT
Sebastian Łaskawiec <slaskawi@redhat.com> updated the status of jira ISPN-6341 to Closed
Comment 8 JBoss JIRA Server 2016-04-30 01:24:51 EDT
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-5507 to Reopened
Comment 9 JBoss JIRA Server 2016-04-30 01:25:06 EDT
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-5507 to Resolved
Comment 10 JBoss JIRA Server 2016-04-30 01:25:57 EDT
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-6341 to Reopened
Comment 11 JBoss JIRA Server 2016-04-30 01:26:17 EDT
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-6341 to Resolved

Note You need to log in before you can comment on or make changes to this bug.